Bug 58667 - please rebuild with python2.2
Summary: please rebuild with python2.2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-python (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 59887 59888
TreeView+ depends on / blocked
 
Reported: 2002-01-22 16:19 UTC by Fabrice Bellet
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 22:21:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabrice Bellet 2002-01-22 16:19:28 UTC
Please rebuild gnome-python against python2.2, the
default python version for rawhide actually. Thanks.

Comment 1 Gilles J. Seguin 2002-02-18 18:24:37 UTC
This report needs to be closed.

package gnome-python[-devel] does not exist in rawhide

we have gnome-python2 which  is against python2.2
        gnome-python2-canvas
        gnome-python2-xvt

pygnome-[[c]applet|libglade] is suffering of this problem tough



Comment 2 Matt Wilson 2002-04-05 16:57:33 UTC
python 1.5.2 is again the default.



Note You need to log in before you can comment on or make changes to this bug.